package gov.va.med.esr.service.external.person;

import gov.va.med.esr.service.external.ExternalComponent;

public class MilitaryServiceEpisodeInfo extends ExternalComponent {


	private static final long serialVersionUID = 5028303185857244056L;

	//
	private String serviceBranch = null;

	private String dischargeType = null;

	//private String militaryServiceComponent = null;

	private String serviceNumber = null;

	//ZMH/4/Z11
	private String startDate = null;

	//ZMH/4/Z11
	private String endDate = null;

	
	public String getDischargeType() {
		return dischargeType;
	}

	public void setDischargeType(String dischargeType) {
		this.dischargeType = dischargeType;
	}

	public String getEndDate() {
		return endDate;
	}

	public void setEndDate(String endDate) {
		this.endDate = endDate;
	}

	/**
	public String getMilitaryServiceComponent() {
		return militaryServiceComponent;
	}

	public void setMilitaryServiceComponent(String militaryServiceComponent) {
		this.militaryServiceComponent = militaryServiceComponent;
	}
	**/
	public String getServiceBranch() {
		return serviceBranch;
	}

	public void setServiceBranch(String serviceBranch) {
		this.serviceBranch = serviceBranch;
	}

	public String getServiceNumber() {
		return serviceNumber;
	}

	public void setServiceNumber(String serviceNumber) {
		this.serviceNumber = serviceNumber;
	}

	public String getStartDate() {
		return startDate;
	}

	public void setStartDate(String startDate) {
		this.startDate = startDate;
	}

}
